Subject: Ackanomic Digest V1 #105
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest        Thursday, July 11 1996        Volume 01 : Number 105

----------------------------------------------------------------------

Date: Wed, 10 Jul 1996 22:33:03 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Discussion CFJs

Mark Nau wrote:
> 
> An argument concerning the state of game custom:

> So, to resolve the issue of whether it is permissible to vote
> in the manner that we are currently doing, we must look back
> to how it was done when the "locking" game custom was established.
> 

That was my point on my other reply. I don't get how game custom was
nuked when it became protected. I agree more with "locked".

As for interpreting R 104, game custom clarified that before CFJ 113
even came along.

Malenkai

------------------------------

Date: Wed, 10 Jul 1996 22:10:09 -0700
From: [email-masked] (Randy Hall)
Subject: Acka: CFJ 228 (Robin Hood)

Robin Hood has been chosen to judge the following, and has three days
to accept/decline.

Call For Judgement 228 
Subject: Judging CFJ 227
Initiator: Malenkai
Judge: Robin Hood (selected Jul 11, 1996, 01:03h New York Time)

Statement:

CFJ 227 cannot be judged TRUE.

Malenkai's Reasoning:

CFJ 227 asserts the truth of the following statement:

>It is impossible to determine whether there is any game custom beyond
>that explicitly defined by rule 545 and by the judgements of CFJs
>which should legally be used in interpreting the rules (as in
>Rule 101) and in making judgements when the rules are unclear
>(as in Rule 215).

R 215 reads, in full:

>All Judgements must be in accordance with all the rules then in 
>effect. When the rules are silent, inconsistent, or unclear on
>the statement in question, however, then the Judge shall consider
>currently existing game custom and the spirit of the game in
>reaching a decision.

The first key point is: "when the rules are silent, inconsistent, or
unclear on the statement in question". Lets look at the questions of
"clarity" and "silence":

silence: What do the rules have to say about the "[possibility of
determining] whether there is any game custom beyond that explicitly
defined...". Scant little, if any at all. I ask the Judge to find a
rule which speaks to the statement. If it does, does it speak 
*clearly*?:

clarity: Are the rules "clear" on the statement in question. Webster's
defines "clear" a few ways, notably: "free from obscurity or ambiguity;
easily understood; UNMISTAKABLE; free from doubt". Do these factually
describe the rules with respect to what they have to say, assuming
they are not silent, about the statement in question? They do not.
There has been plenty of debate about the regulation of this issue.
That is not a sign of clarity. Furthermore, if it is clear, why call 
a CFJ? The fact of the matter is that the rules are unclear about
virtually every CFJ; if they weren't, we wouldn't need them.

The Judge need not agree with both points above, just one, to make the
"when" clause of "when the rules are silent, inconsistent, or
unclear on the statement in question" TRUE, leading to:

"then the Judge shall consider currently existing game custom 
[...] in reaching a decision." [1]

Yet CFJ 227's statement alledges:

"It is impossible to determine whether there is any game custom beyond
[certain specific types] in making judgements when the rules are
unclear".

This statement (CFJ 227), alledges that it is impossible to determine
the extant body of game custom. Either that allegation is true or
untrue. If it is untrue, then CFJ 227 cannot be judged TRUE, obviously.

If it is TRUE, then the CFJ 227 Judge cannot even determine what
game custom exists, and therefore cannot "consider currently
existing game custom in reaching a decision", as in [1] above.

The Judge therefore cannot follow the rules in reaching a verdict, and 
therefore cannot legally reach a verdict at all, and thus obviously
cannot reach a verdict of TRUE in this case, either.

Therefore, whether or not you accept the hypothesis of CFJ 227, neither
way can lead you to a verdict of TRUE when judging it.

------------------------------

Date: Thu, 11 Jul 1996 00:30:41 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: CFJ 228 (Robin Hood)

> Call For Judgement 228 
> Statement:
> 
> CFJ 227 cannot be judged TRUE.

Heh, yeah, I realized that if game custom is indeterminate, it might
be difficult to return a TRUE judgement to my CFJ.  But I think not
impossible.

> Malenkai's Reasoning:

[over 30 lines arguing that "the rules are silent, inconsistent, or unclear"
on the statement in CFJ 227, leading up to:]

> The Judge need not agree with both points above, just one, to make the
> "when" clause of "when the rules are silent, inconsistent, or
> unclear on the statement in question" TRUE, leading to:
> 
> "then the Judge shall consider currently existing game custom 
> [...] in reaching a decision." [1]

The part Malenkai left out says "and the spirit of the game".
The spirit of the game is *not* protected, and I claim it is not
regulated either (the statement that "the judge shall consider
currently existing game custom and the spirit of the game" is
the only place the term appears).  It may be possible that I need
to get that formally decided by a CFJ before it can be used to
judge CFJ 227 true, so here it comes, Malenkai!  :-)

------------------------------

Date: Thu, 11 Jul 1996 01:27:51 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Stuff

I am also taking myself off vacation, but I think I voted on all the
retracted proposals anyway, but, in case I didn't, I vote yes.

Also, UUNet, my ISP's ISP, has been down, so if anyone didn't get 
response on CFJs they submitted after about 21:00 NY time, or verdicts,
etc, let me know. 

I posted CFJ 228 from the netcom isp, sorry for the confusion.

I have to reassign CFJ 214, then should be done. Blame UUNet for problems,
not me :)

Malenkai

------------------------------

Date: Thu, 11 Jul 1996 01:34:30 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 214 (Niccolo)

Mohammed failed to respond to this and is a deadbeat judge. I'll
deadbeat him by R 691 later, its late, and the ISP is cranky. Anyway...

Note, both Kelly Martin and Mohammed should lose 10 points. I do not
know if this was noted last time.

It has been reassigned to Niccolo Flychuck, who has 3 days to accept
or decline the appointment.

Clerk of the Courts

Call for Judgement 214
  Subject:  ThinMan's winning
Initiator:  /dev/joe
    Judge:  De'ghew (declined to judge)
2nd Judge:  Calvin N Hobbes (declined to judge)
3rd Judge:  Mohammed (deadbeat judge)
4th Judge:  Niccolo Flychuck (selected Jul 11, 1996, 01:39h New York Time)

Statement:

When ThinMan set n to 6, he won the game.

/dev/joe's Comments:

I don't care either way, but it's rather important to know.

------------------------------

Date: Wed, 10 Jul 1996 21:44:15 -0800
From: [email-masked] (Phil Ackley)
Subject: Acka: Mis: Couple of things 

1) I noticed that no one has found Phoebe lately, at least according to the
web page.

2) I was thinking it may be a good idea to keep a description of the Silly
Vacation Hats around on one of the web pages (enitity recors or
registrars?) when they come in, to help the vacationing players better
admire them.

3) What if this question was not rhetorical?

snowgod

Ambassador - Former CSRR - Acting Senator
Wearing a prosthetic forehead - Heretic
Founder, Church of the Markovian Dream

------------------------------

Date: Thu, 11 Jul 1996 01:39:04 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 229 (Bascule)

Bascule has been chosen to judge the following, and has 3 days to
accept/decline.

Clerk of the Courts

Call for Judgement 229
  Subject:  Spirit of the Game
Initiator:  /dev/joe
    Judge:  Bascule (selected Jul 11, 1996, 01:43h New York Time)

Statement:

Spirit of the game is permitted and unregulated, by Rule 115,
because it is not prohibited or regulated.

/dev/joe's Reasoning:

In the entire rule set, the term "spirit of the game" appears
only in Rule 215.

------------------------------

Date: Thu, 11 Jul 1996 01:44:13 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 230 (Pascal)

Pascal has been chosen to judge the following, and has 3 days to
accept/decline.

Clerk of the Courts

Call for Judgement 230
  Subject:  Claiming to win
Initiator:  Techno
    Judge:  Pascal (selected Jul 11, 1996, 01:48h New York Time)

Statement

I claim to win the game, and no one can stop me..

Techno's Reasoning:

This CFJ cannot be determined with finality, as I can appeal the
ruling for infinity.  per R219/0, I must be declared the winner.

------------------------------

Date: Thu, 11 Jul 1996 01:47:09 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CotC

My records indicate there will be alot more deadbeat judges declared
over the next couple of days. Lets try to get the flow of verdicts to
at least equal the flow of submissions. Thanks.

Clerk of the Courts

------------------------------

Date: Thu, 11 Jul 1996 02:13:04 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: I win (was CFJ 228)

Joseph W. DeVincentis wrote:
> 
> > Call For Judgement 228
> > Statement:
> >
> > CFJ 227 cannot be judged TRUE.
> 
> Heh, yeah, I realized that if game custom is indeterminate, it might
> be difficult to return a TRUE judgement to my CFJ.  But I think not
> impossible.
> 
> > "then the Judge shall consider currently existing game custom
> > [...] in reaching a decision." [1]

At least I had the honesty to put the [...] :)
Actually, its a pretty strong argument. How can one *judge*, in the
absence of game custom?
 
> The part Malenkai left out says "and the spirit of the game".
> "the judge shall consider currently existing game custom and the spirit
> of the game"

If the Judge has to resort to spirit of the game, you're toast. Do you
think the "spirit of the game" is to allow a crash? I wonder if the
Judge will feel that spirit. Any comments from the audience of what
the "spririt of the game is"? C'mon!

By R 115, I hereby declare that "spirit of the game" is "that Malenkai
likes sushi, and no one would allow the game to crash, or even come close,
and that Malenkai has 257 points, and wins."

I declare that Malenkai has won, by "spirit of the game".
The Fat Lady is Singing.
Would the Web-Harfer and Financier now due their duties to record the win.

Malenkai
Speaker

PS, I'd love to see the judge rule using "spirit of the game", and not
"game custom", in the same CFJ. So would the Supreme Court, perhaps, 
whomever they may be.

------------------------------

Date: Thu, 11 Jul 1996 01:22:32 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Mis: Couple of things

> 1) I noticed that no one has found Phoebe lately, at least according to the
> web page.

It was announced at the same time as the mad hatters.  I forgot to put it
on the web page.  I have done this now.  mr cwm has it; Phoebe can keep
him company during the hurricane evacuation.  I hope he gets back in time
to let us know what she says.

> 2) I was thinking it may be a good idea to keep a description of the Silly
> Vacation Hats around on one of the web pages (enitity recors or
> registrars?) when they come in, to help the vacationing players better
> admire them.

Yeah, I'll make a page once we get some descriptions of silly vacation hats.
BTW I listed the mad hatters in the registrar's page now too.

> 3) What if this question was not rhetorical?

Then somebody would try to answer it. :-)

------------------------------

Date: Thu, 11 Jul 1996 02:28:12 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Vacation

> From: mr cwm
> 
> So, please put me on vacation.  I will return when I have my own
> access again.  Thanks.

I am appointing Niccolo Flychuck as Acting Justice, to perform those
duties, while mr cwm is on vacation. (in the thread where mr cwm was
confirmed, of course).

Malenkai
Speaker

------------------------------

Date: Thu, 11 Jul 1996 01:49:59 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: I win (was CFJ 228)

Malenkai wrote:
> If the Judge has to resort to spirit of the game, you're toast. Do you
> think the "spirit of the game" is to allow a crash? I wonder if the
> Judge will feel that spirit. Any comments from the audience of what
> the "spririt of the game is"? C'mon!

I believe that it is "spirit of the game" to ignore the "game custom"
in rule 215 if the judge really believes that what constitutes game
custom cannot be decided, and it is "spirit of the game" to judge the
statement true if the judge feels it is true, but cannot return a
true judgement other than invoking "spirit of the game" due to game
custom being indeterminate.

> By R 115, I hereby declare that "spirit of the game" is "that Malenkai
> likes sushi, and no one would allow the game to crash, or even come close,
> and that Malenkai has 257 points, and wins."
> 
> I declare that Malenkai has won, by "spirit of the game".

Points are regulated (by many rules, though if we don't have game custom
this may be difficult to prove).  However, points are also protected
(by rule 660).  Therefore "spirit of the game" cannot give you points.
I will CFJ against this claim if it is necessary.

On your other points, I think that regardless of "spirit of the game",
the game has come close to crashing a couple times already, and now it
is closer than ever.  I cannot dispute whether Malenkai likes sushi.

If CFJ 229 is returned true, then the judge of CFJ 228 can make
"spirit of the game" be anything he wants (so long as the rules which
are clear without game custom are not violated), and I certainly hope
he would define it such that he can return the judgement he feels is
correct.

And for any doubters out there, CFJ 228 is intended entirely seriously.

It has been part of Nobs' agenda since the first week to "eliminate
CFJ 113", but in all this time, no plan of action was suggested except
"modifying rule 115 somehow".  CFJ 228 isn't quite what we were thinking
of, though...

------------------------------

Date: Thu, 11 Jul 1996 02:49:40 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Starting an egg fight

By rule 457, I am Acting CSRR officer. I quote from R 695:

>(b) The purpose of the Office of Common Sense, Redundancy, and Redundancy
>is to make changes to the rules when it finds that the rules, as written, do
>not make sense, are redundant, do not conform _in fact_ to their
>interpretation in game custom, or are redundant.  The Office may perform
>other functions if they conform to the rules.  [The Office should make
>minor changes.  But if it can get major changes past the, shall we say,
>review process, it can.]

I find R 660 "does not conform _in fact_ to [its] interpretation in game
custom". Furthermore, I find parts of it do not "make sense". The explicit
game custom, quoted above in square brackets, clarifies interpretation to
allow any size change".

I am thus publishing CSR 4, to amend R 660, "Protected Entities", to read,
in full:

      "Rules, the rule set, proposals, points, currency, Officers, Players,
and PFbonds are protected entities. Rule changes may manipulate rules and
the rule set."

(in good fun)

------------------------------

Date: Thu, 11 Jul 1996 02:18:01 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  Vacation

> I am appointing Niccolo Flychuck as Acting Justice, to perform those
> duties, while mr cwm is on vacation. (in the thread where mr cwm was
> confirmed, of course).

The registrar's report page now lists several different threads.
By rule 115, I have defined threads as follows:

Thread 0 = where all the "n" wins occurred.
Thread 1 = where only ThinMan's "n" win occurred and the other stuff was
  held up by the Fat Lady
Thread 2 = where no "n" wins occurred

Thread A = where players appointed to do senate duty by rule 457 cannot
  confirm justices
Thread B = where players appointed to do senate duty can confirm justices

Note that these two sets may overlap; we may be on thread 2 and B, or
0 and A, for example.

Thread 2 corresponds to a judgement of false on CFJ 214.
Thread 1 corresponds to judgements of true on CFJ 214 and true on 216, and
  some cases of false on 216 (if its (4) is true, but the whole CFJ is not)
Thread 0 corresponds to judgements of true on CFJ 214 and false on 216,
  when 216's (4) is false.

Since the reasoning of CFJ 223 pointed out that it did not determine
the real issue:
Thread A corresponds to true on CFJ 224
Thread B corresponds to false on CFJ 224.

Are there any more threads I should list?  
I know there are some crazy threads possible for CFJs 220, 222, and 227,
but I don't really know what they are yet.

------------------------------

Date: Thu, 11 Jul 1996 02:34:21 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Starting an egg fight

> By rule 457, I am Acting CSRR officer.

Actually, since CSRR is a functional office, Rule 612 takes precedence over
Rule 457 (because 612 claims precedence).  By rule 612, the appointer 
(Mohammed) is acting CSRR unless he appoints somebody else.

 [CSR reasoning deleted]
> I am thus publishing CSR 4
 [CSR deleted]
> (in good fun)

Good thing it's in good fun, since you aren't the CSRR.  I would argue
that making CSR's is a privilege of the CSRR anyway, so you wouldn't
be able to do it as acting CSRR anyway.

But just in case, in order to avoid a zillion more thread splits, I
formally object to this "CSR 4" Malenkai just posted.  I agree with
the reasoning, I just don't want to see any more thread splits, and
I don't think Malenkai is the CSRR.

BTW, my proposal to amend the CSRR rule would explicitly state that
making CSR's is a privilege of the CSRR.  However, my other proposal
to allow us to elect the gaoler breaks 612 (sorta) by making it
take precedence over 609, and not 457.  Oops; this was not intended,
but it is not too bad a thing if it passes.  I would retract it and
submit another one except that retraction doesn't really work right
now, so I'll just submit another proposal.

------------------------------

Date: Thu, 11 Jul 1996 00:46:27 -0800
From: [email-masked] (Phil Ackley)
Subject: Re: Acka: Mis: Couple of things

>> 3) What if this question was not rhetorical?
>
>Then somebody would try to answer it. :-)

I'd say that answer is about 90% correct, and who cares about the other 3%
anyhow?
:)

snowgod

Ambassador - Former CSRR - Acting Senator
Wearing a prosthetic forehead - Heretic
Founder, Church of the Markovian Dream

------------------------------

Date: Thu, 11 Jul 1996 01:26:53 -0800
From: [email-masked] (Phil Ackley)
Subject: Acka: Gonna Purge the Box 

        Ackanomians,

        I have about 4 months of Ackanomic Mail (some 10+ Megs) filling up
my hard drive, and I am planning on creating an archive of it (which I will
keep on a Zip disk) and then deleting it from my drive.  Before I do that,
I thought I'd make sure that no-one was looking for any particular old
messages.  If there is something you want tell me the sender, title, or at
least the approximate date.  (I can search through mail by content, but it
takes forever)

snowgod

Ambassador - Former CSRR - Acting Senator
Wearing a prosthetic forehead - Heretic
Founder, Church of the Markovian Dream

------------------------------

Date: Thu, 11 Jul 1996 02:11:57 -0800
From: [email-masked] (Phil Ackley)
Subject: Acka: Ambassador: Nomic in Real Life 

Greetings from your Ambassador,

While crawling around the internet (in my official capacity as ambassador),
searching for information on new occurrences of nomic games played on the
internet, I happened across the following:

http://www.compapp.dcu.ie/~c1cdalto/nomic.html

I am requesting that all ackanomic players, and even observers check out
this page, especially the current constitution.  This page contains
information about a face-to-face nomic game being played at Dublin City
University; and is damn funny.

Some excerpts from their constitution:

>Article 0:
>
>       0.1.1
>               The construction and formulation of the whole Constitution
>       and of all legislation must follow the maxim:
>
>               "Keep it simple, keep it short."
>
>       0.1.2
>               If "simple" contradicts "short," "simple" takes precedence.

> 2.2.
>                Nothing in this Constitution shall be invoked to prejudice
>        the rights of aliens, terrestrial or otherwise.

>
>
>
>       3.3.
>               The Description of the Society for Official Purposes and
>       for External Relations shall be thus:
>
>               "The Society is a quite serious debating society,
>       specialising in issues of democracy, law, and self-evolving
>       systems."

>  4.2.1
>                The Society shall have more members than DBES.

> 4.2.3
>                The Society shall have the largest collection of Chinese
>        Puppy Dolls of all DCU societies.

>        11.1.
>
>                The Society shall host, not less than once every year, a
>        Party, to which free attendance shall be available to all Members,
>        and at which good food and fine drink shall be available for no
>        extra charge.
>
>        11.2.
>                Right of Attendance at the aforementioned Party of
>        nonMembers shall be determined in accordance with the Law.

And Finally, A proposal which is up for voting in this nomic:

>
>
>       1.
>               An Entity having Observer Status in a Meeting of the
>       Society has the following rights:
>
>       1.1
>               To sit down.
>       1.2
>               To stand up.
>       1.3
>               To leave.
>       1.4
>               The right to Life, especially if not born.
>
>       2.
>               An Entity having Observer Status as above has the
>       following obligations:
>
>       2.1
>               To keep quiet.
>       2.2
>               To obey the Rules of the Society.
>
>
>       3.
>               The said Entity may not Vote on any issue arising during
>       a Meeting of the Society.
>
>       4.
>               The Right of the said Entity to speak and the Duration of
>       such speech as may arise therefrom shall be determined exclusively
>       by the Chair, subject to the agreement of the Society.
>
>       5.
>               NonMembers having the Right to Attend Meetings of the
>       Society automatically have observer status therein. No House Rule
>       may be established augmenting the rights of NonMembers.
>
>
>       Proposer: Conan F Dalton

snowgod

Ambassador - Former CSRR - Acting Senator
Wearing a prosthetic forehead - Heretic
Founder, Church of the Markovian Dream

------------------------------

Date: Thu, 11 Jul 1996 08:52:58 -0500
From: [email-masked] (John Bollinger)
Subject: Re:  Acka: Discussion CFJs 

pTang1001001sos wrote:

>The judgement of CFJ113 reflects the fact that a game custom
>was created that put an interpretation on R115, and how it
>affected the permissibility of certain actions.  The judge for
>CFJ113 claimed that the game custom existed before that CFJ was
>issued.  Whatever.

Agreed.

>At some point a game custom was created that said that things
>that are regulated by the Rules may not be manipulated.  This
>included the set of game custom as well, although it seems that
>no-one realized this.

This is in doubt.  In particular, as Malenkai and /dev/joe have pointed
out, such game custom would be self-contradictory.  But there is a
stronger case to be made.  R 660 _explicitly_ states that game custom
is protected.  The very latest time that game custom could have been
open to modification is before the filling of the protection loophole
by P 869.

I argue, however, the game custom has _always_ been protected from
manipulation under the auspices of R115.  The argument is thoroughly
parallel to that of the judge of CFJ 113.  The actual reasoning of CFJ 113
is not game custom, so does not _dictate_ that R115 applies to game custom
in that way, but that does not mean that R115 doesn't do so anyway.

>At the point where that game custom was created, the whole set
>of game custom was "locked in" with the exception of those
>customs which were properly added as specified in the Rules.
>(to wit, the statements of all CFJs judged TRUE.)

There are only three points where I think game custom could have been
"locked in":  (1) the beginning of the game, (2) at the adoption of R660,
and (3) at the amendment of R660 by P869.  It was definately locked in
at the adoption of P869 if it had not been before.

Also, it is not clear to me that once game custom was "locked in" it
included anything that was not declared to be part of game custom by
the rules.  It is a question of whether the rules can be said to define
game custom, or whether they only regulate it.

>So, to resolve the issue of whether it is permissible to vote
>in the manner that we are currently doing, we must look back
>to how it was done when the "locking" game custom was established.

If, when game custom was "locked in," it included and continued to included
a method of voting, then that argument is valid.  But as I have pointed out,
those conditions are not necessarilly satisfied.

ThinMan

------------------------------

Date: Thu, 11 Jul 1996 09:05:10 -0500
From: [email-masked] (John Bollinger)
Subject: Re: Acka: Discussion CFJs

Malenkai wrote:

>As for interpreting R 104, game custom clarified that before CFJ 113
>even came along.

Not necessarilly.  The "proper" way to submit proposals was explicitly
defined in the original ruleset, so it was not relegated to game custom
immediately.  Moreover, as I have already written, the pseudo-protection
provided by R115 does not _depend_ on CFJ 113.  I argue that if the
reasoning of CFJ 113 applied to scoring, then it applied to game custom
as well.  That is not part of game custom, as it has not been established
by CFJ; but it is a matter of interpretting the rules.

ThinMan

------------------------------

Date: Thu, 11 Jul 1996 09:13:29 -0500
From: [email-masked] (John Bollinger)
Subject: Re: Acka: I win (was CFJ 228)

Malenkai wrote:

>By R 115, I hereby declare that "spirit of the game" is "that Malenkai
>likes sushi, and no one would allow the game to crash, or even come close,
>and that Malenkai has 257 points, and wins."
>
>I declare that Malenkai has won, by "spirit of the game".
>The Fat Lady is Singing.
>Would the Web-Harfer and Financier now due their duties to record the win.

By R115 I declare that the "spirit of the game" is _now_ that "Malenkai may
never win, nor did he within the last week, and no one but ThinMan may
change the spirit of the game."

ThinMan

------------------------------

Date: Thu, 11 Jul 1996 09:32:53 -0500
From: [email-masked] (John Bollinger)
Subject: Re: Acka: Discussion CFJs 

[tinan:]
>>This whole thing is patently absurd. Game custom exists on its own. Stop
>>nitpicking, people.

[snowgod:]
>Thank god.  It's about time someone said that.  I have come to believe that
>custom should be created by majority rule (mob rule?) and that game custom
>cannot be created, but evolves, regardless of what is and is not protected.
>I am so sick of playing out all of these mutiple threads and stupid little
>arguments whenthe true fun of the game comes from creative rule changes.

(1) I submit that nitpicking is an important part of Nomic.

(2) This is _not_ absurd.  If we did not have rules that use, govern, and
regulate game custom then it would exist on its own, but we do, so it
doesn't.

(3) snowgod is entitled to his opinion of what constitutes the "true fun of
the game," but I disagree with him.  What I enjoy most, I think, is the
debate.  Next, I enjoy creative _use_ of the rules.  Thirdly I enjoy
creative and useful rule changes.

(4) Anyone who is sick of multiple threads and "stupid little arguments"
might wish to subscribe to Nobs' agenda to clean up and clarify the rule set.
I find it hard to believe that snowgod is complaining about these things
when just days ago he was advocating leaving the rules vague and ambiguous.

ThinMan

------------------------------

Date: Thu, 11 Jul 1996 09:47:15 -0500
From: [email-masked] (John Bollinger)
Subject: Acka: Official: SVH: Robert Sevin 

Robert Sevin's Silly Vacaction Hat is a three-foot-wide plexiglass
sombrero.  The brim is turned up at the edge to a height of two inches, and
the brim is filled with water to a depth of 1 1/2".  A recirculating pump
creates three waterspouts around the crown of the hat that spray streams of
water into the brim.  The ring-shaped pool in the brim of the hat is home
to two snails, six guppies, and a family of goldfish.

The hat may be firmly affixed to the wearer's head by means of a pretty,
pink, silk chin-strap. 

ThinMan
Mad Hatter

------------------------------

Date: Thu, 11 Jul 1996 09:56:19 -0500
From: [email-masked] (John Bollinger)
Subject: Acka: Official: SVH: The Great Old One 

The Great Old One's Silly Vacation Hat is a conical burlap hat, two feet
tall and colored puce.  The hat is decorated with fluorescent pink hearts,
fuorescent yellow moons, fluorescent orange stars, fluorescent green clovers,
and fluorescent blue diamonds.  It has an attached false moustache and flowing
white beard which will fit The Great Old One's face very nicely.  It also
comes equipped with fake, flowing, white hair all around the back.

ThinMan
Mad Hatter

------------------------------

Date: Thu, 11 Jul 96 11:40:17 EDT 
From: [email-masked] ()
Subject: Acka: Impeachemnt Papers

] 
] Impeachment Paper
] 
] Impeachment papers are regulated by R 613, which claims precedence over
] everything.
] 
] The rules require that they be sent to the Promoter, who will distribute
] it, and tabulated by the Assistant Tabulator. A player may only write one
] Impeachment Paper per week.
] 
] I am writing this Impeachment Paper to impeach Senator fon. He announced
] intent to go on vacation until September. He should have resigned before
] leaving.
] 
] This is a good faith attempt to find a compromise between the position
] that the vacationing players needn't be removed from the game, and the
] position that they are causing problems holding the Senator seats.
] 
] Malenkai
- ----------------------------------------------------------
I am distributing this as requested by Malenkai

Wayne

------------------------------

Date: Thu, 11 Jul 96 11:41:23 EDT 
From: [email-masked] ()
Subject: Ackanomic: Proposal 1007

Proposal 1007 - Thu Jul 11 11:41:22 EDT 1996
Creation of Various PartyChessPieces
Niccolo Flychuck  (Uri Bruck)

A proposal that has the following effects:

I. Creates a rule entitle "Creation of PartyChessPiece Rook" which contains
the following text:

"1. A Rook is represented by the ASCII character R.
2.A rook can move either along a row, or along a column, up to a maximum
distance of 10, provided all  the squares between the current square, and
the destination square are unoccupied.
3. A Rook's material value is 9"

II Creates a rule entitle "Creation of PartyChessPiece Bishop" which
contains the following text:

"1.A Bishop is represented by the ASCII character B 
2. A Bishop can move along either diagonal, up to a maximum distance of 10 ,
provided all the squares between the cuurent square and the destination
square are unoccupied.
3. A Bishop's material value is 6"

III.  Creates a rule entitle "Creation of PartyChessPiece Knight" which
contains the following text:
"1. A Knight is respresented by the ASCII chracter N.
2.  A Knight maymove either : (a)2 squares vertically and 1 square
horizontally, or (b)2 squares horizontally, and 1 square vertically. 
3. A Knight can skip over any pieces that occupy any squares between the
current square and the desstination square"
4. A Knight's material value is 4"

IV.  Creates a rule entitle "Creation of PartyChessPiece Queen" which
contains the following text:

"1. A Queen is represented by the ASCII character Q.
2. A Queen can move either as a Rook, or as a Bishop
3. A Queen's material value is 12"

V.  Creates a rule entitle "Creation of PartyChessPiece Jester" which
contains the following text:

"1.A Jester is represented by the ASCII character J
2. A Jester can move exactly two squares in any given direction. It may skip
any piece that occupies the intervening square, between the Jester current
square and the Jester's destination square.
3. A Jester's material value is 3"

VI.  Creates a rule entitle "Creation of PartyChessPiece Camel" which
contains the following text:
"1. A Camel is respresented by the ASCII chracter C.
2.  A Camel may move either : (a)3 squares vertically and 1 square
horizontally, or (b)3 squares horizontally, and 1 square vertically. 
3. A Camel can skip over any pieces that occupy any squares between the
current square and the desstination square"
4. A Camel's material value is 5"

VII.  Creates a rule entitle "Creation of PartyChessPiece il-Nabi" which
contains the following text:
"1. il-Nabi is represented by the ASCII character M
2. il-Nabi has one of the following moves:
  (a)3 squares diagonally, and one square either horizontally, or
vertically, provided all the squares it passes through are unoccupied, the
move must be made in that order.
  (b) If, at any given direction, SQ1 is occupied, then il-Nabi may skip
over that piece to SQ2.
  (c) if, at any given direction, SQ3 is occupied, and SQ2,is unoccupied,
then il-Nabi may skip to SQ4. 
     For this move to be legal, it does not matter whether or not SQ1 is
occupied.
3. il-Nabi can legally capture according to 2.(a).  It cannot capture using
the moves in 2(b), 2(c)
4. il-Nabi's material value is 6
5. The propoer pronunciation of il-Nabi, is with an an emphasis of the 'Na',
which is pronounced the same as in 'nun', minus the last '-n'.
6. il-Nabi is Arabic for 'the Prophet', and is named in honor of Mohammed,
who made a large contribution to the game of Party Chess"

VIII.  Creates a rule entitle "Creation of PartyChessPiece Pawn" which
contains the following text:
"1. A pawn is represented by the ASCII character p .
2. A pawn can move exactly one square either horizontally, or verically,
provided that the distance between the quare the pawn occupied, and the
square j10, does not increase, where distance is defined as the larger of
dR, and dC
3. A pawn can capture, only by moving diagonally, a distance of one square,
into a square occupied by an opponent's piece,  provided that the distance
between the quare the pawn occupied, and the square j10, does not increase,
where distance is defined as the larger of dR, and dC
4. a pawn is a promotable piece. When a pawn reaches one the following
squares: j10,j11,k10,k11, it is immdiately promoted. It can be promoted to
any legal PartyChessPiece the chosen by the Swinger.
5. A pawn can only be Placed on one of the columns a,b,s,t ; and on one of
the rows 1,2,19,20
6. A pawns's material value is 1"

IX.  Creates a rule entitle "Creation of PartyChessPiece CopyCat" which
contains the following text:
"1. A CopyCat is reprsened by the ASCII character O
2. A CopyCat can move either 3 or 5 squares in any given direction, provided
that all the squares between the current square, and the destination square
are unoccupied. 
3. A CopyCat captures a piece only according to the rules by which the
captured piece can capture.
for example - a CopyCat can capture a Rook, using a Rook's move, it can
capture a Knight using a Knight's move. It can capture il-Nabi according to
the same that il-Nabi can capture. etc."
4. A CopyCat's material value is 7"

------------------------------

Date: Thu, 11 Jul 96 11:41:33 EDT 
From: [email-masked] ()
Subject: Ackanomic: Proposal 1008

Proposal 1008 - Thu Jul 11 11:41:33 EDT 1996
Lazy III
Malenkai  (Randy Hall)

R 691, "No Deadbeat Judges", is hereby repealed.

------------------------------

Date: Thu, 11 Jul 96 11:42:58 EDT 
From: [email-masked] ()
Subject: Ackanomic: Proposal 1009

Proposal 1009 - Thu Jul 11 11:42:58 EDT 1996
#proposal
snowgod  (Phil Ackley)

This document, though of an entirely different asthetic, is actually
contains the text of proposal 592, and should be treated as such.

------------------------------

Date: Thu, 11 Jul 1996 10:10:07 -0700
From: Mark Nau <[email-masked]>
Subject: Acka: CFJ (and discussion) 

I'm "cross-posting" the CFJ for purposes of debate.

- -pTang1001001sos

Statement:
Before the adoption of R660, "game custom" was a concept
external to the scope of the Rules.

Reasoning:
First thing is to establish that there are things outside
the scope of the Rules.  The meanings of the words used
in the Rule set, for example.  Or deductive reasoning.

Is it allowable for a Player to declare that the text
"rules" really refers to a particular species of mammal
referred to in English as "skunk"?  No.  Nor can it be
in any playable game.  Even the Rule "The Rules must be
parsed in English" must be parsed in English before we
know what it says.  What if I claim that the Rule was
written in some other language?

Is it allowable for a Player to claim that when A implies
B and B implies C, A implies not C?  No.  The implications
of tinkering in this realm are obviously disastrous.

Some may blame all this on R115.  Actually, any game must
have understandings that are external to the Rules.
It must, or it is broken before it begins.  I refer you
back to my language argument two paragraphs above.  No
matter what any Rule's text says, we must go outside the
Rules in order to parse it.

The claim of this CFJ is that game custom was one of these
things that was external to the scope of the Rules.  It
was not an acka-entity that could be manipulated freely.
Rather, it evolved following social rules that are entirely
outside the purview of the Rules.

------------------------------

Date: Thu, 11 Jul 1996 18:35:00 +0000
From: Matt <[email-masked]>
Subject: Re: Acka: CFJ 229 (Bascule)

I decline judgement on the following CFJ

(My head's spinning enough as it is :-) )

Bascule

> Bascule has been chosen to judge the following, and has 3 days to
> accept/decline.
> 
> Clerk of the Courts
> 
> Call for Judgement 229
>   Subject:  Spirit of the Game
> Initiator:  /dev/joe
>     Judge:  Bascule (selected Jul 11, 1996, 01:43h New York Time)
> 
> Statement:
> 
> Spirit of the game is permitted and unregulated, by Rule 115,
> because it is not prohibited or regulated.
> 
> /dev/joe's Reasoning:
> 
> In the entire rule set, the term "spirit of the game" appears
> only in Rule 215.
> 

------------------------------

Date: Thu, 11 Jul 1996 19:05:16 +0000
From: Matt <[email-masked]>
Subject: Re: Acka: Discussion

An alternative interpretation to Malenkai's. I haven't included 
Malenkai's response for ease of understanding and bandwidth.
 
> 1) Action is taken that would normally put "A" into an empty Justice
> seat.  A CFJ is issued that would stop this action, and found TRUE.
> It is appealed to the SC.

I think the CFJ must hold sway until it is overturned. So I would say 
no, A does not hear the appeal. If the appeal overturned the original 
verdict then A would become a Justice at that point. I would argue 
that the appeal cannot make A a justice retrospectively, because we 
don't have access to time-travel. If we bifurcate into 2 states, we 
risk a paradox (as has already been pointed out) because A may not 
concur with the appeal ruling that made A a justice.
 
> 2) same as 1 above, but the CFJ was found FALSE.

Then I believe A would be a justice, pending the appeal ruling which
might then remove A from the Supreme Court. It could be argued that
this would be a paradox, because A has sat on the Supreme Court for
the duration of the appeal, but if we accept the game-custom of
temporal precedence of CFJs then I do not believe this is a problem.
An analogy with real-life can be drawn here; when an appeal rules
that someone is innocent, they are released from prison and are said 
to have been innocent all along, although they served time in prison.

> 3) "A" is holding a Justice seat, and action is taken that asserts to
> remove him from the seat.  The CFJ to clarify all this finds that "A"
> is indeed removed from his seat.  It is appealed.

As with 1 above, I think for the duration of the appeal A would not 
be a Justice.
 
> 4) same as 3 above, but the CFJ found that the action was invalid.

As 2 above.
 
> -pTang1001001sos
 
Bascule

------------------------------

End of Ackanomic Digest V1 #105
*******************************